state: enabled
email: admin@vip3r.net
fullname: 'System Administrator'
title: Administrator
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$dTaqw1qs6npDKg0mxueSkuDkzicJZHkrEhdmB3AHxxHw8Q8/n6vum
